<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="24"
    density="xxhdpi"
    format="8"
    plugin-version="2.2.2"
    timestamp="104023310677299"
    token="-1424517514467212928"
    verifier="COMPATIBLE" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\instant-run-resources\resources-debug.ir.ap_"
        type="RESOURCES" />

    <build
        timestamp="103757333287762"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="104002020064250"
        verifier="COLD_SWAP_REQUESTED" >
        <artifact
            location="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_1\classes.dex"
            type="DEX" />
    </build>
    <build
        timestamp="104023310677299"
        verifier="COMPATIBLE" >
        <artifact
            location="C:\Users\Arash91\AndroidStudioProjects\BackButton-Gsm\app\build\intermediates\instant-run-resources\resources-debug.ir.ap_"
            type="RESOURCES" />
    </build>

</instant-run>
